<?php

namespace App\Http\Controllers\Api;

use Illuminate\Http\Request;
use App\Http\Controllers\Controller;
use \App\Http\Models;
use \Exception;

/**
 * 代理详情管理类
 */
class AgentInfoController extends Controller
{


    /**
     * 各代理余额查询
     *
     * @access public
     * @param mixed $req 数据传输
     * @return array JsonString
     */
    public function agentCash(Request $req)
    {
        $code = -2;
        $msg = '操作失败';
        try {


            $msg = '成功';
            $code = 1;

            return toJson($code, $msg, []);
        } catch (Exception $e) {
            return toJson($code, $msg, []);
        }

    }//end login()


}
